﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:local="clr-namespace:App1"
             x:Class="App1.MainPage"
             NavigationPage.HasNavigationBar="false"
             >
    <ContentPage.Content>
        <StackLayout Margin="5">
            <Image Source="mainlogo" Margin="10" VerticalOptions="FillAndExpand"></Image>
            <Grid  Padding="2" VerticalOptions="FillAndExpand">
                <Grid.RowDefinitions>
                    <RowDefinition/>
                    <RowDefinition/>
                    <RowDefinition Height="*"/>
                </Grid.RowDefinitions>
                <Grid.ColumnDefinitions>
                    <ColumnDefinition/>
                    <ColumnDefinition/>
                    <ColumnDefinition/>
                </Grid.ColumnDefinitions>

                <Frame Margin="0" Padding="2" BorderColor="Black" Grid.Row="0" Grid.Column="0" >
                    <Image Source="kvizikona" Grid.Row="0" Grid.Column="0" >
                        <Image.GestureRecognizers>
                            <TapGestureRecognizer Tapped="Kviz_Clicked"/>
                        </Image.GestureRecognizers>
                    </Image>
                </Frame>
                <Frame Margin="0" Padding="2" BorderColor="Black" Grid.Row="1" Grid.Column="0">
                <Image Source="simonikona" Grid.Row="1" Grid.Column="0" >
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Simon_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
                </Frame>
                <Frame Margin="0" Padding="2" BorderColor="Black" Grid.Row="0" Grid.Column="1" >
                    <Image Source="pexesoikona" Grid.Row="0" Grid.Column="1" >
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Pexeso_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
                </Frame>
                <Frame Margin="0" Padding="2" BorderColor="Black" Grid.Row="1" Grid.Column="1">
                    <Image Source="grafikapuzzle" Grid.Row="1" Grid.Column="1">
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Puzzle_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
                </Frame>
                <Frame Margin="0" Padding="2" BorderColor="Black" Grid.Row="1" Grid.Column="2">
                    <Image Source="skodatapgrafika"  Grid.Row="1" Grid.Column="2" >
                    <Image.GestureRecognizers>
                        <TapGestureRecognizer Tapped="Skodatap_Clicked"/>
                    </Image.GestureRecognizers>
                </Image>
                </Frame>
                <Frame Margin="0" Padding="2" BorderColor="Black" Grid.Row="0" Grid.Column="2">
                    <Image Source="gomokulogo" Grid.Row="0" Grid.Column="2" >
                        <Image.GestureRecognizers>
                            <TapGestureRecognizer Tapped="Gomoku_Clicked"/>
                        </Image.GestureRecognizers>
                    </Image>
                </Frame>

                <!--  <ImageButton Scale="1"  Source="kvizikona" Grid.Row="0" Grid.Column="0" Clicked="Kviz_Clicked"/>

                <ImageButton Scale="1" Source="simonikona" Grid.Row="1" Grid.Column="0" Clicked="Simon_Clicked"/>

                <ImageButton Scale="1" Source="pexesoikona" Grid.Row="0" Grid.Column="1" Clicked="Pexeso_Clicked"/>

                <ImageButton Scale="1" Source="grafikapuzzle" Grid.Row="1" Grid.Column="1"  Clicked="Puzzle_Clicked" />

                <ImageButton Scale="1" Source="skodatapgrafika"  Grid.Row="1" Grid.Column="2" Clicked="Skodatap_Clicked"/>

                <ImageButton Scale="1" Source="gomokulogo" Grid.Row="0" Grid.Column="2"  Clicked="Gomoku_Clicked" />-->
            </Grid>
            <Grid HeightRequest="150" VerticalOptions="FillAndExpand">
                <Grid.ColumnDefinitions>
                    <ColumnDefinition/>
                    <ColumnDefinition/>
                </Grid.ColumnDefinitions>
                <Button Grid.Column="1" BackgroundColor="#4ba82e" Text="AUTOŘI" Clicked="Credits_Clicked"></Button>
            </Grid>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>
